Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Icedtea plugin initialization probleem in ubuntu 14.04  (gelezen 348 keer)

Offline toboe

  • Lid
  • Steunpunt: Nee
Icedtea plugin initialization probleem in ubuntu 14.04
« Gepost op: 2014/09/07, 18:57:48 »
Bij website http://pzzl.com krijg ik een initialization error .Ubuntu 14.04.
OpenJDK7 op level 7u65, icedtea-7-plugin 1.5-1.
Een ander symptoom is de een bank-site die flash gebruikt via firefox meld dat er geen flash is geïnstalleerd. Dit geeft een verminderde functionaliteit, dus  maakt dit het probleem in potentie nog erger.
Verder geeft Mint17 Xfce hier ook last van.
Zijn er nog anderen, die hier ook last van hebben? Bug 738632 lijkt dit probleem te beschrijven, maar er gebeurd niets mee.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #1 Gepost op: 2014/09/07, 19:21:21 »
Pzzl.com: probeer het eens met Oracle (Sun) Java:
https://sites.google.com/site/computertip/java

Flash: installeer Google Chrome eens, die heeft de meest recente Flash Player aan boord:
http://www.google.nl/intl/nl/chrome/browser/

Offline toboe

  • Lid
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #2 Gepost op: 2014/09/12, 19:17:10 »
Pjotr, bedankt voor je input. Ik denk ook, dat oracle java dit probleem zou kunnen oplossen. Maar ik ben nog niet zo wanhopig. Bovendien geef ik adobo de credit voor het ontstaan van dit probleem.Dus nu effe niet.
Chrome is een ander geval.Na installatie van pepperflash pluginzag ik, (bij chrome-plugins) flash level 14.0.0 staan.Ga ik naar site pzzl.com, dan geef chrome (als ik op de plugin sta) aan ,dat die niet ondersteund is.
Even later een update en laat daar nu flash bij staan! Kijk hierna weer bij de plugins:
flash level 11.2. Zou dus in ubuntu de goede zijn. Maar wederom:plugin niet ondersteund.
Ik denk, dat er nog een update moet komen in de etc/chromium-browser/default script
die nu nog moet weten dat er voor ubuntu een test moet komen, die 11.2 toestaat.
Blijft het feit, dat ubuntu 14.04 slecht is nagekeken, de kiem van het probleem niet technisch is maar  organisatorisch en er allang een open-flash plugin kon zijn als men maar wat attent was geweest.
Ondertussen kijk ik wel wat er komt.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #3 Gepost op: 2014/09/12, 20:02:34 »
Flash 11.2 wordt niet ondersteund in Chrome en werkt dus ook niet.

Een open Flash-plugin is zo makkelijk nog niet. Zelfs Mozilla heeft er de grootste moeite mee. Er zijn dus wel open Flash-plugins, maar lang niet functioneel genoeg. Zoals Lightspark en Mozilla Shumway (en in mindere mate Gnash). Ik lees verder heel goede reviews over 14.04, dus slecht nagekeken is niks minder dan jou mening :)

Offline toboe

  • Lid
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #4 Gepost op: 2014/09/15, 19:44:38 »
Ubuntu is verantwoordelijk   voor   de  test van het  gehele  systeem.  Bovendien was al
 eind 2013 bekend dat flash 11.2 de  hoogst  mogelijke  release  voor Firefox is. Dus had Firefox en/of Ubuntu al die tijd kunnen gebruiken voor een goede oplossing.
Er zijn bank-sites die flash gebruiken: dus dit probleem kan men niet onopgelost  laten.
Is Firefox levensmoe?  Of werkt html5 al bijna?
Heb ook gelezen over een Fresh-plugin (PPA) . Maar hoe lang blijft zo´n  oplossing werkbaar....?
In het engelse ubuntu-forum hebben ze dit probleem ook aangestipt. Wordt voor kennisgeving aangenomen. Problem solved....  Hoezo opgelost????????
Ik begrijp hier totaal  niets  meer  van. Wat is het plan van aanpak?

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #5 Gepost op: 2014/09/15, 19:57:03 »
Snap ook  niet waarom de Gnash browser plugin niet verder ontwikkeld word ,eventueel onder druk of hulp van het Ubuntu Team.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #6 Gepost op: 2014/09/15, 20:25:56 »
Ubuntu is verantwoordelijk   voor   de  test van het  gehele  systeem.  Bovendien was al
 eind 2013 bekend dat flash 11.2 de  hoogst  mogelijke  release  voor Firefox is. Dus had Firefox en/of Ubuntu al die tijd kunnen gebruiken voor een goede oplossing.
Er zijn bank-sites die flash gebruiken: dus dit probleem kan men niet onopgelost  laten.
Is Firefox levensmoe?  Of werkt html5 al bijna?
Heb ook gelezen over een Fresh-plugin (PPA) . Maar hoe lang blijft zo´n  oplossing werkbaar....?
In het engelse ubuntu-forum hebben ze dit probleem ook aangestipt. Wordt voor kennisgeving aangenomen. Problem solved....  Hoezo opgelost????????
Ik begrijp hier totaal  niets  meer  van. Wat is het plan van aanpak?


Ubuntu is niet verantwoordelijk voor de werking van Flash Player. Staat heel duidelijk vermeld bij het downloaden van de restricted extras. Blijkbaar overheen gelezen?

Ja, Firefox had allang de nieuwe PPAPI-standaard kunnen ondersteunen maar ze hebben helaas gekozen voor hun eigen standaard die ze nu aan het uitwerken zijn. HTML5 werkt op veel plekken zoals YouTube al prima, overigens. Bij mijn gloednieuwe laptop draait YouTube zelfs beter in HTML5 dan in FLash Player, maar dat zal wel per hardware verschillen.

Fresh Plugin is een initatief van een derde partij maar nog niet goed werkzaam. Als je een nieuwere Flash Player zoekt voor Firefox, dan is Pipelight (na het aanzetten van de Flash-plugin) een beter alternatief, hoewel voor YouTube een beetje buggy.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Icedtea plugin initialization probleem in ubuntu 14.04
« Reactie #7 Gepost op: 2014/09/15, 20:28:23 »
Snap ook  niet waarom de Gnash browser plugin niet verder ontwikkeld word ,eventueel onder druk of hulp van het Ubuntu Team.

Gnash an sich was prima, maar FSF wilde geen DRM ondersteunen. Mij best, dat is hun manier van werken. Maar daardoor had het sowieso nooit een alternatief kunnen worden want veel Flash-spelers op sites gebruiken toch wel DRM...